<!DOCTYPE HTML>

<html>

  <head>
    <meta name="description" content="Coursework Webpage"  />
    <meta charset="utf-8" />
    <meta name="keywords" content="HTML, CSS, Javascript"  />
    <meta name="author" content="Sam Holleworth"  />
    <meta name="viewport" content="width=device-width" />
    <link rel="icon" href="Images/18948030_1893373944244189_373568451450503168_a.jpg"  />
    <link href="CSS/stylesheet.css" type="text/css" rel="stylesheet"  />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
    <script src="script.js"></script>
    <title>Jaynirec</title>
  </head>
  <body>
      <div class="wrapper">
        <header>
          <nav>
            <ul>
              <a href="index.html"><li>HOME</li></a>
              <div class="dropdown">
                <a href="#"><button class="dropbtn">ART<div id="dropDownCircle"></div></button></a>
                <div class="dropdown-content">
                  <span><a href="trad.html">traditional</a></span>
                  <span><a href="digital.html">digital</a></span>
                </div>
              </div>
              <a href="about.html"><li>ABOUT</li></a>
              <a href="contact.html"><li>CONTACT</li></a>
              <a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
            </ul>
          </nav>
          <div class="nav-line">
          </div>
        </heade>
        <h2><i>find my work</i></h2>
        <div class="nav-line">
        </div>
        <div class="contact-block">
          <a href="https://www.instagram.com/jaynirec/?hl=en">
            <img src="Images/instagram.png" alt="Instagram Icon" height="100%">
          </a>
        </div>
        <div class="contact-block">
          <a href="https://twitter.com/jaynirec?lang=en">
            <img src="Images/twitter.png" alt="Twitter Icon" height="100%">
          </a>
        </div>
        <div class="contact-block">
          <a href="mailto:jaynirec2@outlook.com">
            <img src="Images/email.png" alt="Email Icon" height="100%" />
          </a>
        </div>
    </div>
  </body>
  </html>
